body {
    font-family: 'Ubuntu', sans-serif;
}

/* Navbar trasparente */
.navbar {
    position: absolute;
    width: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.4); /* Più trasparente */
}

.navbar .nav-link {
    color: white !important;
    font-weight: 500;
}

.navbar-brand img {
    width: 60px;
    height: auto;
}

/* Slider */
.carousel-item {
    height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

.carousel-item img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Box di testo semi-trasparente */
.carousel-caption {
    position: absolute;
    bottom: 15%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 80%;
    background: rgba(0, 0, 0, 0.6); /* Sfondo scuro semi-trasparente */
    padding: 20px;
    border-radius: 10px;
}

.carousel-caption h5 {
    font-size: 3rem; /* Titolo più grande */
    font-weight: bold;
    color: white;
}

.carousel-caption p {
    font-size: 1.5rem; /* Testo più grande */
    color: white;
    margin-bottom: 15px;
}

.carousel-caption a {
    font-size: 1.2rem;
    padding: 12px 24px;
    font-weight: bold;
}

#download {
    background-color: #f8f9fa;
    padding: 50px 0;
}

#download h2 {
    font-size: 2.5rem;
}

#download p {
    font-size: 1.25rem;
}

#download .btn {
    font-size: 1.125rem;
    padding: 10px 20px;
}

/* Ottimizzazione per dispositivi mobili */
@media (max-width: 768px) {
    #download h2 {
        font-size: 2rem;
    }

    #download p {
        font-size: 1rem;
    }

    #download .btn {
        font-size: 1rem;
        max-width: 200px;
        width: 100%;
    }

    #download .d-flex {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

#contact .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

#contact .form-label {
    font-size: 1rem;
}

#contact .form-control {
    font-size: 1.1rem;
    padding: 12px;
}

#contact .btn {
    font-size: 1.25rem;
    padding: 12px;
}

/* Ottimizzazione per dispositivi mobili */
@media (max-width: 768px) {
    #contact h2 {
        font-size: 2rem;
    }

    #contact .form-control, #contact .btn {
        font-size: 1rem;
    }

    #contact .btn {
        padding: 10px;
    }
}


.text-primary {
    color: white !important; /* Colore rosso passionale */
    text-decoration: none; /* Rimuove il sottolineamento */
	
}

footer a:hover {
    color: white !important; /* Colore rosso passionale */
    text-decoration: none; /* Rimuove il sottolineamento */
}

/* Cambia il colore dei link al passaggio del mouse */
footer a:hover {
    color: white !important; /* Colore rosso passionale */
    text-decoration: none; /* Rimuove il sottolineamento */
}

footer h4 {
    color: white; /* Colore rosso passionale per i titoli */
}

footer .text-purple {
    color: white !important; /* Colore rosso passionale */
}

